Package org.apache.ignite.internal.management.tracing

## Class TracingConfigurationResetAllCommand

- java.lang.Object
- - org.apache.ignite.internal.management.tracing.AbstractTracingConfigurationCommand
  - - org.apache.ignite.internal.management.tracing.TracingConfigurationResetAllCommand

All Implemented Interfaces:
  `Command<TracingConfigurationCommand.TracingConfigurationCommandArg,​TracingConfigurationTaskResult>`, `ComputeCommand<TracingConfigurationCommand.TracingConfigurationCommandArg,​TracingConfigurationTaskResult>`

    public class TracingConfigurationResetAllCommand
    extends AbstractTracingConfigurationCommand

### Field Summary

### Fields inherited from interface org.apache.ignite.internal.management.api.Command

`CMD_NAME_POSTFIX`

### Constructor Summary

Constructors
`TracingConfigurationResetAllCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Class<TracingConfigurationCommand.TracingConfigurationResetAllCommandArg>` `argClass()`
`String` `description()` Command description.

### Methods inherited from class org.apache.ignite.internal.management.tracing.AbstractTracingConfigurationCommand

`nodes, printResult, taskClass`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.apache.ignite.internal.management.api.Command

`confirmationPrompt, deprecationMessage`

### Methods inherited from interface org.apache.ignite.internal.management.api.ComputeCommand

`handleException`

### Constructor Detail

#### TracingConfigurationResetAllCommand

    public TracingConfigurationResetAllCommand()

### Method Detail

#### description

    public String description()

Command description.

#### argClass

    public Class<TracingConfigurationCommand.TracingConfigurationResetAllCommandArg> argClass()

Returns:
  Arguments class.